# Gettext Message File for ZMI Japanization.
msgid ""
msgstr "*"
"Project-Id-Version: Japanized ZMI\n"
"POT-Creation-Date: 2004-03-09 21:25+0000\n"
"PO-Revision-Date: 2004-03-24 03:57+0900\n"
"Last-Translator: Atsushi Shibata <shibata@zope.co.jp>\n"
"Language-Team: ZMI Japanize team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"Language-Code: en\n"
"Language-Name: English\n"
"Preferred-Encodings: latin1\n"
"Domain: zmi\n"
"X-Is-Fallback-For: en-au en-bz en-ca en-ie en-jm en-nz en-ph en-za en-tt en-gb en-us en-zw\n"


#Products/COREBlog/dtml/manage_addCOREBlogForm.dtml
#<p class="form-help">
#Specify Category name to add. <em>Description</em> and <em>Image Path</em> is optional.
#</p>

msgid "desc_addcategory"
msgstr "Specify Category name to add. <em>Description</em> and <em>Image Path</em> is optional."


#Products/COREBlog/dtml/manage_addEntryForm.dtml
#Products/COREBlog/dtml/manage_editEntryForm.dtml

#<p class="form-help">
#Edit Entry informations to add. Some fields are optional.
#</p>
msgid "desc_addentry1"
msgstr "Edit Entry informations to add. Some fields are optional."

#<p class="form-help">
#Edit Entry informations. Some fields(with <i>italic</i> title) are optional.
#</p>
msgid "desc_editentry1"
msgstr "Edit Entry informations. Some fields(with <i>italic</i> title) are optional."

#<p class="form-help">
#Edit Entry informations. Some fields(with <i>italic</i> title) are optional.
#</p>
msgid "desc_editentry1"
msgstr "Edit Entry informations. Some fields(with <i>italic</i> title) are optional."

#<p class="form-help">
#Edit Category Settings. <em>Description</em> and <em>Image Path</em> are optional.
#</p>
msgid "desc_editcategory"
msgstr "Edit Category Settings. <em>Description</em> and <em>Image Path</em> are optional."

#Products/COREBlog/dtml/manage_editSettingForm.dtml

#<p class="form-help">
#Edit settings for '<dtml-var title>'. Some fields are optional.
#</p>
msgid "desc_editsetting1"
msgstr "Edit settings for '"

msgid "desc_editsetting2"
msgstr "'. Some fields are optional."

#<td align="left" valign="top">
#To add entry via e-mail, you need to hit <b><dtml-var blogurl>/receive</b> periodicaly, using wget or something.
#</td>
msgid "desc_editsetting3"
msgstr "To add entry via e-mail, you need to hit"

msgid "desc_editsetting4"
msgstr "periodicaly, using wget or something."

#Products/COREBlog/dtml/manage_listCategoryForm.dtml

#<p class="form-help">
#Manage categories for '<dtml-var title>'.
#To add a category, push the <strong>Add Category</strong> button and edit the new category's information.
#To delete categories, check checkbox and push <strong>Delete</strong> button below.
#</p>
msgid "desc_listcategory1"
msgstr "Manage categories for '"

msgid "desc_listcategory2"
msgstr "'.\nTo add a category, push the <strong>Add Category</strong> button and edit the new category's information.\nTo delete categories, check checkbox and push <strong>Delete</strong> button below."

#<div class="std-text">
#There are currently no category in <em><dtml-var title></em>
#<br /><br />
msgid "desc_listcategory3"
msgstr "There are currently no category in "

msgid "desc_skinsetting1"
msgstr "Edit Skin settings for "


#Products/COREBlog/dtml/manage_listEntryForm.dtml

#<p class="form-help">
#Manage entries for '<dtml-var title>'.
#To add a new entry, push the <strong>Add Entry</strong> button and edit the new #entry's information.
#To delete entry, check checkbox and push <strong>Delete</strong> button below.
#</p>
msgid "desc_lsitentry1"
msgstr "Manage entries for '"

msgid "desc_lsitentry2"
msgstr ".\nTo add a new entry, push the <strong>Add Entry</strong> button and edit the new entry's information.\nTo delete entry, check checkbox and push <strong>Delete</strong> button below."

#<p class="form-help" style="color: red;">
#First, add some 'Category' before adding a entry. Click <a #href="manage_addCategoryForm">here</a> to add new category.
#<p class="form-help">
msgid "desc_lsitentry3"
msgstr "First, add some 'Category' before adding a entry. Click <a href=\"manage_addCategoryForm\">here</a> to add new category."

#<p class="form-help">
#Edit Comment informations. Some fields(with <i>italic</i> title) are optional.
#</p>

msgid "desc_editcomment"
msgstr "Edit Comment informations. Some fields(with <i>italic</i> title) are optional."

#<div class="std-text">
#There are currently no comment in <em><dtml-var title></em>
#<br /><br />

msgid "desc_editcomment2"
msgstr "There are currently no comment in "

#<p class="form-help">
#Edit TrackBack informations. Some fields(with <i>italic</i> title) are optional.
#</p>

msgid "desc_edittrackback"
msgstr "Edit TrackBack informations. Some fields(with <i>italic</i> title) are optional."

#<div class="std-text">
#There are currently no Trackback in <em><dtml-var title></em>
#<br /><br />

msgid "desc_edittrackback2"
msgstr "There are currently no Trackback in"

